@media only screen and (min-width: 300px) and (max-width: 500px) {
  .sticky-header > #block-enr-branding {
    width: 110px;
  }

  .js-form-type-checkbox label.option {
    flex-basis: 85%;
  }
}

@media only screen and (min-width: 300px) and (max-width: 700px) {
  .sticky-header > #block-enr-branding {
    top: 18px;
  }

  h1 {
    font-size: 30px;
  }

  h2 {
    font-size: 26px;
  }

  .page-head {
    background-position: center right 20px;
    background-size: 45%;
    padding: 45px 20px 50px 20px;
  }

  .header {
    margin: 10px 20px;
    position: relative;
    height: auto;
  }

  .sticky-header {
    position: fixed;
    background-color: #f8fbff;
    z-index: 3;
    top: 0;
    margin: 0;
    width: 100vw;
    max-width: 100%;
    padding: 10px 20px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    height: auto;
  }

  .header nav .nav {
    margin-top: 21%;
    animation: header-test 0.2s linear;
  }

  @keyframes header-test {
    from {
      margin-top: 40px;
    }
    to {
      margin-top: 21%;
    }
  }

  .sticky-header nav .nav {
    margin-top: 40px;
    animation: header-test-back 0.2s linear;
  }

  @keyframes header-test-back {
    from {
      margin-top: 21%;
    }
    to {
      margin-top: 40px;
    }
  }

  .logo-tag-wide {
    margin-left: 48%;
  }

  .nav li:first-child {
    display: block;
    align-self: end;
    position: absolute;
    top: 0;
    right: 0;
  }

  .nav li {
    display: none;
  }

  .nav {
    flex-direction: row;
    justify-content: end;
  }

  .hamburger {
    background-color: #1f1f46;
    padding: 18px;
    border-radius: 50%;
    cursor: pointer;
  }

  .hamburger i {
    color: white;
  }

  .sticky-header nav ul {
    margin-top: 48px;
  }

  .responsive-menu {
    flex-direction: column;
    width: 100%;
    align-items: center;
    margin-left: -36px;
    padding-top: 10px;
  }

  .responsive-menu li {
    display: block;
  }

  .responsive-menu::before {
    content: "";
    height: 2px;
    width: 100vw;
    background-color: #1f1f46;
  }

  #logo-normal {
    display: none;
  }

  #logo-mobile {
    display: block;
    border-bottom: none;
  }

  #block-enr-main-menu {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
    align-items: flex-start;
    position: relative;
  }

  .phone {
    background-image: none;
    background-color: #ebf4ff;
    border-radius: 50%;
    padding: 9px;
    margin-bottom: 0px;
  }

  .phone p {
    display: none;
  }

  .phone i {
    margin: 0;
  }

  .enr-footer {
    background-position: center 30px;
    background-size: 30%;
  }

  .f-images {
    justify-content: center;
    margin: 45px 20px 0 20px;
    position: relative;
  }

  .f-images img {
    margin-top: 200px;
    width: 90px;
  }

  .f-images img:first-child {
    margin-right: 55px;
  }

  .get-in-touch {
    position: absolute;
    width: auto;
  }

  .hero {
    background-image: none;
    height: auto;
  }

  .hero-overlay {
    background: none;
  }

  .hero-img {
    display: block;
    width: 100%;
    overflow: hidden;
  }

  .hero-txt {
    position: relative;
    max-width: 100%;
    text-align: center;
    margin: 20px 20px 40px 20px;
    width: auto;
    top: 0;
    left: 0;
    z-index: 2;
  }

  .hero-txt::before {
    background: none;
  }

  .hero-txt::after {
    content: " ";
    background-color: #1f1f46;
    width: 50px;
    height: 6px;
    border-radius: 60px;
    display: block;
    margin: 35px auto 40px auto;
  }

  .hero-txt a {
    margin: 30px auto;
    position: relative;
    z-index: 2;
  }

  .services-container {
    flex-direction: column;
    margin: 20px;
    height: auto;
  }

  .service-item {
    width: 100%;
    margin-bottom: 40px;
  }

  .service-item p {
    height: auto;
    margin-bottom: 40px;
  }

  .service-item > div {
    align-items: center;
  }

  .service-img {
    width: 50%;
  }

  .testimonials-with-twitter-feed {
    flex-direction: column;
    padding: 40px 20px;
  }

  .testimonials-slider {
    width: 100%;
  }

  .testimonials-slider h2 {
    margin-bottom: 40px;
    text-align: center;
  }

  .testimonial-container > div {
    width: 100%;
  }

  .testimonial-text img {
    bottom: -40px;
  }

  .testimonial-item {
    margin-right: 0;
    padding-bottom: 20px;
  }

  .carousel {
    justify-content: center;
    margin-top: 10px;
  }

  #twitter-feed {
    width: 100%;
    margin-top: 75px;
  }

  #twitter-feed a {
    padding: 0 25px;
  }

  .clocks {
    width: auto;
    margin: 0 20px;
  }

  .clocks p {
    text-align: center;
  }

  .clocks-normal {
    display: none;
  }

  .clocks-mobile {
    display: block;
  }

  .description-block {
    padding: 10px 20px 60px 20px;
  }

  .description-h {
    margin-bottom: 25px;
  }

  .sector-overview {
    margin: 40px 20px;
  }

  .sector-content {
    flex-direction: column;
  }

  .sector-text {
    margin: 0;
    width: auto;
  }

  .sector-overview img {
    height: auto;
    width: auto;
    margin-top: 50px;
  }

  .company-offer,
  .views-row-team {
    background-image: none;
    padding: 50px 20px;
  }

  .company-offer-text {
    width: auto;
  }

  .candidates-description,
  .views-row-about,
  .contact-layout {
    flex-direction: column;
    margin: 0 20px;
    align-items: center;
  }

  .candidates-description-block,
  .aside-content {
    width: auto;
    margin: 0;
  }

  .candidates-description-block h2 {
    margin-top: 0;
  }

  .candidates-description img {
    max-width: 100%;
    margin-top: 30px;
  }

  .custom-webform-block {
    padding: 50px 20px 150px;
  }

  .ajax-cv-wrapper,
  .member-row,
  .main-contact-content,
  .views-contact-text-top,
  .form-item-phone-number,
  .views-row-about img {
    width: 100%;
  }

  .webform-submission-candidates-form-form {
    max-width: 100%;
    width: auto;
    overflow: hidden;
    position: relative;
  }

  .form-wrapper > .webform-flex--1 {
    max-width: inherit;
    flex-basis: 100%;
  }

  .aside-content {
    margin: 30px 0 0 0;
  }

  #edit-actions {
    margin-top: 25px;
  }

  .member-row img {
    width: 35%;
    padding: 0;
    margin-bottom: 10px;
  }

  .member-row div span {
    margin-top: 40px;
  }

  .views-row-about {
    margin-bottom: 50px;
  }

  #block-views-block-what-we-do-block-3 .views-row-about {
    padding: 0 20px 55px 20px;
  }

  .views-row-contact img {
    margin-bottom: 35px;
  }

  .views-row-contact h3 {
    margin-bottom: 25px;
  }

  .views-row-contact a {
    margin: 35px 0 55px 0;
  }

  .privacy-policy-row {
    margin: 0 20px;
    width: auto;
  }

  .views-row-scr {
    margin: 0 20px;
    margin-bottom: 50px;
  }

  .page-404 div {
    padding-left: 20px;
    padding-right: 20px;
  }

  .page-404 div p {
    font-size: 18px;
  }

  .page-404 div:last-child {
    flex-direction: column;
    align-items: center;
  }

  .page-404 div:last-child a {
    margin-bottom: 20px;
  }

  .user-login-form {
    margin: 0 20px;
    max-width: 100%;
    width: auto;
  }

  .client-or-candidate {
    margin: 0 20px 50px;
   }
}

@media only screen and (min-width: 300px) and (max-width: 800px) {
  .slick-slide {
    max-width: 91vw;
    margin: 0 10px;
  }

  .what-we-do {
    background-image: none;
    margin: 0 20px 10px 20px;
  }

  .what-we-do-text h2 {
    margin: 35px 0;
  }

  .what-we-do-row img {
    max-width: 100%;
  }

  .what-we-do-row,
  .what-we-do-row:nth-child(even) {
    margin: 0;
    padding: 0;
    flex-direction: column-reverse;
    width: auto;
    height: auto;
    margin-bottom: 45px;
  }

  .what-we-do-row:nth-child(even) .what-we-do-text {
    padding: 0 20px;
    margin: 0;
  }

  .what-we-do-row:nth-child(odd) .what-we-do-text {
    padding: 0 20px;
    margin-top: 0;
    align-self: flex-start;
  }

  .what-we-do-description {
    width: auto;
  }

  .client-or-candidate {
    flex-direction: column;
    align-items: flex-start;
  }

  .client-or-candidate > a.secondary-btn {
    margin: 0 0 10px 0;
  }

  .client-or-candidate > h3 {
    margin-bottom: 20px;
  }
}

@media only screen and (min-width: 300px) and (max-width: 1000px) {
  .csr-img {
    float: none;
    margin: 15px auto !important;
  }

  .service-item .delimiter {
    display: block;
  }

  .service-item p {
    margin-bottom: 35px;
  }

  .services-delimiters {
    display: none;
  }

  .enr-footer {
    padding-top: 165px;
  }

  .f-links {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 40px;
  }

  .f-links p {
    width: 100%;
    text-align: center;
    margin-bottom: 0;
  }

  .f-links p:nth-child(3){
    margin-bottom: 20px;
  }

  .f-links p:first-child {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 0;
  }

  .f-links p a {
    width: max-content;
    text-align: center;
    margin-bottom: 25px;
  }

  .f-links p:nth-child(even) {
    text-align: center;
  }

  .f-links p span {
    display: none;
  }

  .f-images {
    margin-top: 15px;
  }

  .why-enr-overview {
    flex-direction: column-reverse;
    padding: 0 20px 75px 20px;
  }

  .sector-item {
    width: auto;
    margin-bottom: 40px;
  }

  .timezone-clocks-block {
    flex-wrap: wrap;
  }

  .timezone-row {
    margin-bottom: 40px;
    width: 40%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .page-404 div {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .page-404 {
    background-size: 100%;
    background-position: center right -365px;
  }

  #twitter-feed div h2 {
    height: 50px;
    line-height: 50px;
    margin-bottom: 20px;
  }
}

@media only screen and (min-width: 300px) and (max-width: 1250px) {
  .bar {
    width: 22px;
    height: 3px;
    background: white;
    border-radius: 5px;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    transform: rotate(0deg);
    transition: all 0.5s ease;
  }

  .bar::before,
  .bar::after {
    content: "";
    width: 22px;
    height: 3px;
    background: white;
    border-radius: 5px;
    display: block;
    position: absolute;
    transition: all 0.5s ease;
  }

  .bar::before {
    top: -7px;
  }
  .bar::after {
    top: 7px;
  }

  .hamburger.cross .bar {
    transform: rotate(45deg);
  }

  .hamburger.cross .bar::before {
    top: 0;
  }

  .hamburger.cross .bar::after {
    transform: rotate(-90deg);
    top: 0;
  }

  #logo {
    display: none;
  }

  #logo-mobile {
    width: 100%;
    display: block;
    border: none;
  }

  #logo-mobile img {
    display: block;
  }

  #logo-graphic,
  #logo-tag {
    transform: translate(-50%, 0%);
  }

  .logo-graphic-tall {
    width: 50%;
    margin-bottom: 9%;
    margin-left: 50%;
    animation: graphic-slide-back 0.2s linear;
  }

  .logo-graphic-wide {
    margin-left: 0;
    margin-bottom: 0;
    width: 19%;
    animation: graphic-slide 0.2s linear;
  }

  .logo-name-tall {
    width: 100%;
    animation: name-slide-back 0.2s linear;
  }

  .logo-name-wide {
    margin-top: -15%;
    margin-left: 14%;
    width: 100%;
    animation: name-slide 0.2s linear;
  }

  #logo-tag {
    width: 70%;
    margin-top: 3%;
  }

  .logo-tag-tall {
    width: 70%;
    margin-left: 50%;
  }

  #block-enr-branding {
    width: 25%;
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 11px;
    z-index: 2;
  }

  @keyframes graphic-slide {
    from {
      margin-left: 50%;
      margin-bottom: 9%;
      width: 50%;
    }
    to {
      margin-left: 0;
      margin-bottom: 0;
      width: 19%;
    }
  }

  @keyframes graphic-slide-back {
    from {
      margin-left: 0;
      margin-bottom: 0;
      width: 30%;
    }
    to {
      margin-left: 50%;
      margin-bottom: 9%;
      width: 50%;
    }
  }

  @keyframes name-slide {
    from {
      margin-top: 0;
      margin-left: 0;
    }
    to {
      margin-top: -15%;
      margin-left: 14%;
    }
  }

  @keyframes name-slide-back {
    from {
      margin-top: -15%;
      margin-left: 14%;
    }
    to {
      margin-top: 0;
      margin-left: 0;
    }
  }

  #dropdown {
    flex-direction: column;
    padding: 0;
    position: relative;
    margin-top: 0;
    background-color: #ebf4ff;
    border-radius: 0px;
  }

  #dropdown::before {
    content: "";
    background-color: #ebf4ff;
    width: 99vw;
    height: 100%;
    position: absolute;
    left: 0;
    margin-left: calc(-50vw + 50%);
  }

  #dropdown li {
    width: 100%;
    text-align: center;
    background: none;
    border: none;
  }

  #dropdown li a {
    width: auto;
  }

  #dropdown li a:not(.is-active) {
    color: #1f1f46;
    background: none;
  }

  #dropdown li:first-child {
    position: relative;
  }

  .Why:hover > a,
  #dropdown li a:hover {
    background: none;
    color: #6fbfab;
  }

  #arrow {
    display: block;
    position: absolute;
    top: 15px;
    right: 0;
  }

  .Why {
    position: relative;
  }
}
